package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenechargesgroup;
import com.qsoft.rs.sincoar.dto.TgenechargesgroupDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargesgroupMapper {

    TgenechargesgroupMapper INSTANCE = Mappers.getMapper(TgenechargesgroupMapper.class);

    Tgenechargesgroup getEntidad(TgenechargesgroupDTO tgenechargesgroup);

    TgenechargesgroupDTO getDto(Tgenechargesgroup tgenechargesgroup);

}